#qrcode{
    width:200px; 
    height:200px;
    margin: auto;
    margin-bottom: 15px
}

.qrcode-wrapper {
    width: 240px;
    height: 240px;
    display: flex;
    justify-content: center;
    border: 5px solid black;
    margin: auto;
    margin-bottom: 20px;
    position: relative;
}

.qrcode-wrapper::after {
    content: "";
    width: 26px;
    height: 26px;
    background-color: black;
    position: absolute;

    bottom: -1px;
    right: -1px;
    clip-path: polygon(0% 100%, 100% 0%, 100% 100%);
}